/*! radware.security_dashboard-Mon Feb 10 2020 23:09:02 GMT+0300 (Moscow Standard Time). RELEASE. byndyusoft */
@import url(https://fonts.googleapis.com/css?family=Fira+Sans:200,300,400,500,600,700,800,900);
.section__wrap___2rsj8 {
    position: relative;
    margin: 1rem 0;
    padding-left: 1.25rem;
    padding-right: 1.75rem;
}

.title__wrap___3zEzH {
    padding-bottom: 0.5rem;
    text-transform: uppercase;
    font-size: 0.875rem;
    text-align: left;
    font-weight: 400;
    letter-spacing: 0.1rem;
    color: white;
}

.Divider__wrap___3KMCB {
    position: relative;
    width: 100%;
    height: 1px;
    margin: 1rem 0;
}

    .Divider__wrap___3KMCB::before {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 1px;
        background-image: linear-gradient(to right, #1e6c76, rgba(30, 108, 118, 0));
        content: '';
    }

.index__wrap___3cIby {
    border-radius: 4px;
    border: solid 1px rgba(30, 108, 118, 0.8);
    background-color: rgba(12, 26, 30, 0.8);
}

.Top__wrap___312q7 {
    margin: 0;
    padding: 0;
    list-style: none;
}

.Top__item___299GM {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    position: relative;
    padding-top: 0.1rem;
    padding-bottom: 0.1rem;
    font-weight: 400;
    white-space: nowrap;
}

.Top__scale___2gGeT {
    position: absolute;
    top: 0;
    bottom: 0;
    right: 0;
    opacity: 0.2;
}

.Top__name___1XbPi {
    margin-right: 1.2rem;
    font-size: 0.75rem;
    overflow: hidden;
    text-overflow: ellipsis;
    z-index: 1;
}

.Top__value___2clW4 {
    font-size: 0.85rem;
    letter-spacing: 0.02rem;
    z-index: 1;
}

.Top__placeholder___PbPM_ {
    position: relative;
}

.Top__placeholder___PbPM_ .Top__lines___1RNpw {
    }

.Top__placeholder___PbPM_ .Top__line___pIl5r {
        height: 1px;
        width: 100%;
        margin: 1.5rem 0;
        opacity: 0.2;
        -webkit-animation: Top__highlightAnimation___RnCgR 15s;
                animation: Top__highlightAnimation___RnCgR 15s;
        -webkit-animation-iteration-count: infinite;
                animation-iteration-count: infinite;
        -webkit-animation-timing-function: ease-in-out;
                animation-timing-function: ease-in-out;
    }

.Top__placeholder___PbPM_ .Top__line___pIl5r:first-child {
            margin-top: 0.5rem;
        }

.Top__placeholder___PbPM_ .Top__line___pIl5r:last-child {
            margin-bottom: 0.5rem;
        }

.Top__placeholder___PbPM_ .Top__description___2pjSG {
        position: absolute;
        top: 50%;
        left: 50%;
        max-width: 10rem;
        padding: 0.25rem 0.5rem;
        border-radius: 4px;
        background-color: #0c181c;
        text-align: center;
        -webkit-transform: translate(-50%, -50%);
                transform: translate(-50%, -50%);
    }

@-webkit-keyframes Top__highlightAnimation___RnCgR {
    0% {
        opacity: 0.2;
    }

    10% {
        opacity: 1;
    }

    20% {
        opacity: 0.2;
    }
}

@keyframes Top__highlightAnimation___RnCgR {
    0% {
        opacity: 0.2;
    }

    10% {
        opacity: 1;
    }

    20% {
        opacity: 0.2;
    }
}

.index__wrap___3TG6g {
    text-align: center;
}

.index__image___3TuEp {
    max-width: 100%;
    max-height: 100%;
}

.Preloader__image____Qij_ {
    height: 6rem;
}

.CountryTopItem__flag___29QSF {
    width: 0.7rem;
    height: 0.7rem;
    margin-right: 0.3rem;
}

.placeholder__wrap___1AP5I {
    position: relative;
}

.placeholder__description___1oTIt {
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 0.25rem 0.5rem;
    border-radius: 4px;
    white-space: nowrap;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.placeholder__rect___3qvZI {
    opacity: 0.4;
}

.placeholder__gradient___FQ9Bz {
    -webkit-animation: placeholder__swipe___2KSri 20s;
            animation: placeholder__swipe___2KSri 20s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
    -webkit-transform-origin: 100% 0;
            transform-origin: 100% 0;
}

@-webkit-keyframes placeholder__swipe___2KSri {
    0% {
        -webkit-transform: translateX(-47px);
                transform: translateX(-47px);
    }
    100% {
        -webkit-transform: translateX(100%);
                transform: translateX(100%);
    }
}

@keyframes placeholder__swipe___2KSri {
    0% {
        -webkit-transform: translateX(-47px);
                transform: translateX(-47px);
    }
    100% {
        -webkit-transform: translateX(100%);
                transform: translateX(100%);
    }
}

.rect__text___3libl {
    font-weight: normal;
    font-size: 26px;
}

.rect__rect___3XkCD {
    opacity: 0.4;
    stroke-width: 1px;
    fill: rgba(0, 0, 0, 0);
}

.index__wrap___P9zTe {
    position: fixed;
    border-radius: 4.5px;
    font-size: 1rem;
    text-align: center;
    color: #0b1115;
    padding: 2px 8px;
    font-weight: 500;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
    white-space: nowrap;
    z-index: 100;
}

@media (max-width: 700px) {
    .index__wrap___P9zTe {
        left: 1rem !important;
        right: auto !important;
        max-width: calc(100% - 2rem);
        white-space: normal;
        word-wrap: break-word;
    }
}

.Treemap__wrap___1vvdm {
}

.Treemap__svg___2TyWw {
    width: 100%;
}

.Treemap__rect___2kbBv {
    opacity: 0.4;
    stroke-width: 2px;
}

.sector__sector___23Dp8 {
    fill-opacity: 0.6;
    transition: fill-opacity 0.2s;
}

.sector__wrap___1rJ7K:hover .sector__sector___23Dp8 {
        transition: fill-opacity 0.2s;
        fill-opacity: 1;
    }

.sector__name___3RpTE {
    /* font-size will be scaled by svg container width */
    font-size: 14px;
}

.scale__scaleCircle___3WLs5 {
    fill: none;
    opacity: 0.5;
}

.scale__scaleText___3qDKp {
    opacity: 0.7;
    font-size: 8px;
}

.placeholder__wrap___3i5DC {
    position: relative;
}

.placeholder__svg___2Neb4 {
}

.placeholder__description___21usw {
    position: absolute;
    top: 50%;
    left: 50%;
    padding: 0.25rem 0.5rem;
    border-radius: 4px;
    background-color: #0c181c;
    white-space: nowrap;
    text-align: center;
    -webkit-transform: translate(-50%, -50%);
            transform: translate(-50%, -50%);
}

.placeholder__locator___3dGvs {
    -webkit-animation: placeholder__rotate___3ktFu 20s;
            animation: placeholder__rotate___3ktFu 20s;
    -webkit-animation-iteration-count: infinite;
            animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
            animation-timing-function: linear;
    -webkit-transform-origin: 50% 50%;
            transform-origin: 50% 50%;
    opacity: 0.4;
}

@-webkit-keyframes placeholder__rotate___3ktFu {
    0% {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
}

@keyframes placeholder__rotate___3ktFu {
    0% {
        -webkit-transform: rotate(0deg);
                transform: rotate(0deg);
    }
    100% {
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg);
    }
}

.index__wrap___2SWZt {
    max-width: 100%;
}

.index__border___2WjzC {
    width: 100%;
    height: 1px;
    opacity: 0.4;
}

.index__svg___5xfcU {
    width: 100%;
}

.index__wrap___nXFKV {
    margin-bottom: 0.5rem;
    font-size: 1rem;
    text-transform: uppercase;
    line-height: 1.25;
    font-weight: 400;
    letter-spacing: 0.1rem;
    color: #1998a8;
}

.index__wrap___2000y {
    width: 10rem;
}

.index__wrap___3QrfT {
    position: relative;
}

.index__trigger___jGSpo {
    cursor: pointer;
}

.index__content___Qo9LI {
    position: absolute;
    top: 100%;
    z-index: 10;
}

.Select__wrap___2FouF .Select__trigger___3SCFT {
        padding: 0.3rem 0.5rem;
    }

        .Select__wrap___2FouF .Select__trigger___3SCFT img {
            margin-top: 0.1rem;
            float: right;
        }
    .Select__wrap___2FouF .Select__button___jWWyl {
        display: block;
        width: 100%;
        margin: 0;
        border: 0;
        background: none;
        color: white;
        cursor: pointer;
        font-family: inherit;
        outline: none;
        text-align: left;
        font-size: 0.85rem;
    }
    .Select__wrap___2FouF .Select__option___3bx0N {
        padding: 0.5rem 1rem;
    }
    .Select__wrap___2FouF .Select__dropdown___2Tcb7 {
        width: 100%;
        margin-top: -1px;
    }
    .Select__wrap___2FouF .Select__container___2i4zX {
        border-radius: 0 0 4px 4px;
    }

.Content__interval___26DNP {
    margin: 0;
    padding-top: 1rem;
    padding-bottom: 1rem;
    background-color: #0c1518;
    border-bottom: solid 1px rgba(30, 108, 118, 0.8);
    z-index: 2;
}

.Content__wrap___fKUyM {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.Content__wrap___fKUyM .Content__inner___3LlJF {
        flex-grow: 1;
        overflow: auto;
    }

.Content__wrap___fKUyM.Content__mobile___5_oXE {
        padding-top: 0;
    }

.Content__wrap___fKUyM.Content__mobile___5_oXE .Content__interval___26DNP {
            position: static;
            background: none;
        }

.index__wrap___2lf0x {
    display: flex;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 10;
}

    .index__wrap___2lf0x.index__opening___24tcY {
        -webkit-animation: index__slide___f1n9W 0.5s;
                animation: index__slide___f1n9W 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

    .index__wrap___2lf0x.index__closing___2_h1W {
        -webkit-animation: index__closing___2_h1W 0.5s;
                animation: index__closing___2_h1W 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

@-webkit-keyframes index__slide___f1n9W {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100%);
                transform: translateX(100%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
}

@keyframes index__slide___f1n9W {
    0% {
        opacity: 0;
        -webkit-transform: translateX(100%);
                transform: translateX(100%);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
}

@-webkit-keyframes index__closing___2_h1W {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(100%);
                transform: translateX(100%);
    }
}

@keyframes index__closing___2_h1W {
    0% {
        opacity: 1;
        -webkit-transform: translateX(0);
                transform: translateX(0);
    }
    100% {
        opacity: 0;
        -webkit-transform: translateX(100%);
                transform: translateX(100%);
    }
}

.index__close___3mMag {
    position: absolute;
    top: -0.5rem;
    left: 0;
}

.index__open___37YmM {
    position: fixed;
    top: -0.5rem;
    right: 0;
}

.index__open___37YmM.index__opening___24tcY {
        -webkit-animation: index__fadeIn___qL1sP 0.5s;
                animation: index__fadeIn___qL1sP 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

.index__open___37YmM.index__closing___2_h1W {
        -webkit-animation: index__fadeOut___1oB07 0.5s;
                animation: index__fadeOut___1oB07 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

.index__collapse___cu4Jo {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.5rem;
    -webkit-transform: rotate(-90deg);
            transform: rotate(-90deg);
    -webkit-transform-origin: 100% 100%;
            transform-origin: 100% 100%;
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 0.75rem;
    border: solid 1px rgba(30, 108, 118, 0.8);
    border-bottom: 0;
    border-radius: 8px 8px 0 0;
    background-color: rgba(12, 26, 30, 0.8);
    color: #1998a8;
    cursor: pointer;
    outline: none;
    z-index: 11;
}

.index__collapse___cu4Jo .index__icon___2tKHQ {
        margin-right: 0.5rem;
        display: inline-block;
        vertical-align: baseline;
    }

.index__collapse___cu4Jo .index__icon___2tKHQ g {
            stroke: #1998a8;
        }

.index__content___3vlgW {
    width: 21rem;
    height: 100%;
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    border-radius: 0;
}

.index__mobileHide___1YQUV {
    width: 100%;
    margin: 0;
    padding: 0;
    margin-bottom: 0.8rem;
    padding-bottom: 0.4rem;
    background: none;
    border: 0;
    border-bottom: 1px solid #1e6c76;
    text-align: center;
    font-family: inherit;
    color: white;
}

.index__mobileHide___1YQUV .index__icon___2tKHQ {
        margin-right: 0.4rem;
    }

/* hack for IPhoneX */

.index__mobile___mONgU {
    position: fixed;
    display: block;
    background: rgba(0, 0, 0, 0.6);
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 5rem 2rem 2rem 2rem;
    overflow: auto;
}

.index__mobile___mONgU.index__opening___24tcY {
        -webkit-animation: index__fadeIn___qL1sP 0.5s;
                animation: index__fadeIn___qL1sP 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

.index__mobile___mONgU.index__closing___2_h1W {
        -webkit-animation: index__fadeOut___1oB07 0.5s;
                animation: index__fadeOut___1oB07 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

.index__mobile___mONgU .index__content___3vlgW {
        min-width: 0;
        max-width: 22rem;
        width: 100%;
        height: auto;
        margin: 0 auto;
        padding: 0.5rem 0;
        border: solid 1px rgba(30, 108, 118, 0.8);
        border-radius: 8px;
        -webkit-animation: none;
                animation: none;
    }

@-webkit-keyframes index__fadeIn___qL1sP {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes index__fadeIn___qL1sP {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes index__fadeOut___1oB07 {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes index__fadeOut___1oB07 {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.index__wrap___1exXl {
    position: relative;
    height: 100%;
    width: 100%;
}

.index__svg___2Fc0R {
    position: absolute;
    right: 0;
    bottom: 0;
}

.index__time___12GKV .index__text___2ms3t {
        font-size: 16px;
        fill: #1998a8;
    }

.index__time___12GKV .index__line___1quFZ {
        y1: 10;
        y2: 100%;
        stroke-width: 1;
        stroke: #1998a8;
    }

.index__path___rF0a8 {
    stroke-linejoin: round;
    stroke-linecap: round;
    stroke-width: 1;
    fill-opacity: 0.2;
}

.index__underline___1W8WB {
    stroke-width: 1;
    stroke: #223440;
}

.index__circle___1N_6j {
    transition: cy 0.2s;
}

.total__wrap___31RgM {
    position: relative;
    display: flex;
    height: 100%;
    justify-content: stretch;
    z-index: 10;
}

.total__timeline___32Yk7 {
    width: 100%;
    flex-grow: 1;
    flex-shrink: 1;
}

.total__attacks___3V3i8 {
    position: relative;
    flex-shrink: 0;
    flex-grow: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 9rem;
    min-height: 100%;
    margin-right: -2rem;
    padding-left: 0.5rem;
}

.total__attacks___3V3i8 .total__title___13ld_ {
        position: absolute;
        bottom: 100%;
        right: 0;
        width: 9rem;
        padding-bottom: 2rem;
        white-space: nowrap;
    }

.total__attacks___3V3i8.total__noSwap___2XTe8 {
        margin-right: 0;
    }

.total__attacks___3V3i8 .total__item___2z9uz {
        display: flex;
        justify-content: space-between;
        align-items: flex-start;
        position: relative;
        font-weight: 400;
        white-space: nowrap;
    }

.total__attacks___3V3i8 .total__name___2Zn9t {
        margin-right: 1.2rem;
        font-size: 0.75rem;
        overflow: hidden;
        text-transform: uppercase;
        text-overflow: ellipsis;
        font-weight: 400;
        z-index: 1;
    }

.country__wrap___1LJr2 {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: stretch;
    z-index: 10;
}

.country__timeline___qcHbt {
    position: relative;
    display: flex;
    width: 100%;
    justify-content: stretch;
    flex-shrink: 2;
}

.country__timeline___qcHbt .country__item___h2pPo {
        width: 50%;
    }

.country__attacks___33HXl {
    position: relative;
    width: 9rem;
    height: 100%;
    flex-shrink: 0;
    flex-grow: 0;
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    padding-left: 0.5rem;
    padding-right: 0.5rem;
}

.country__attacks___33HXl .country__title___2c768 {
        position: absolute;
        bottom: 100%;
        left: 50%;
        -webkit-transform: translateX(-50%);
                transform: translateX(-50%);
        padding-bottom: 1rem;
        text-align: center;
        white-space: nowrap;
    }

.country__attacks___33HXl .country__name___2o2cu {
        text-transform: uppercase;
        text-align: center;
        white-space: nowrap;
        letter-spacing: 1px;
        font-size: 0.75rem;
    }

.country__incomingAttacks___25PuJ,
.country__outgoingAttacks___2ariA {
    position: relative;
    width: 3rem;
    height: 100%;
}

.country__incomingAttacks___25PuJ .country__attack___31aDC, .country__outgoingAttacks___2ariA .country__attack___31aDC {
        position: relative;
        font-weight: 400;
        white-space: nowrap;
    }

.index__wrap___2EXQa {
    position: fixed;
    left: 0;
    bottom: 0;
    width: calc(100% - 21rem);
    padding-right: 2rem;
}

    .index__wrap___2EXQa.index__fullWidth___iaC8d {
        width: 100%;
        padding-right: 0;
    }

    .index__wrap___2EXQa.index__fullWidth___iaC8d .index__inner___1Zqyd {
            border-radius: 0;
            border-right: 0;
        }

    .index__wrap___2EXQa.index__opening___3gYRp {
        -webkit-animation: index__slide___3J1mt 0.3s;
                animation: index__slide___3J1mt 0.3s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

    .index__wrap___2EXQa.index__closing___SFqeo {
        -webkit-animation: index__closing___SFqeo 0.3s;
                animation: index__closing___SFqeo 0.3s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

@-webkit-keyframes index__slide___3J1mt {
    0% {
        -webkit-transform: translateY(150%);
                transform: translateY(150%);
    }
    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

@keyframes index__slide___3J1mt {
    0% {
        -webkit-transform: translateY(150%);
                transform: translateY(150%);
    }
    100% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
}

@-webkit-keyframes index__closing___SFqeo {
    0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(150%);
                transform: translateY(150%);
    }
}

@keyframes index__closing___SFqeo {
    0% {
        -webkit-transform: translateY(0);
                transform: translateY(0);
    }
    100% {
        -webkit-transform: translateY(150%);
                transform: translateY(150%);
    }
}

.index__inner___1Zqyd {
    min-height: 9.5rem;
    border-bottom: 0;
    border-left: 0;
    border-radius: 0 8px 0 0;
    padding: 2rem;
    padding-top: 1rem;
    padding-bottom: 2rem;
}

.index__close___2VI8k {
    position: absolute;
    top: -2rem;
    right: 4rem;
}

.index__open___1wfQn {
    position: fixed;
    bottom: 0;
    right: 25rem;
    transition: right 0.5s;
}

.index__open___1wfQn.index__flipRight___2ZI0n {
        right: 4rem;
    }

.index__collapse___1y51s {
    padding: 0 0.5rem;
    height: 2rem;
    white-space: nowrap;
    text-transform: uppercase;
    font-size: 0.75rem;
    border: solid 1px rgba(30, 108, 118, 0.8);
    border-bottom: 0;
    border-radius: 8px 8px 0 0;
    background-color: rgba(12, 26, 30, 0.8);
    color: #1998a8;
    cursor: pointer;
    outline: none;
    z-index: 11;
}

.index__collapse___1y51s .index__icon___1_AZl {
        margin-right: 0.5rem;
        display: inline-block;
        vertical-align: baseline;
    }

.index__collapse___1y51s .index__icon___1_AZl g {
            stroke: #1998a8;
        }

.index__mobileHide___2GXUv {
    display: block;
    height: 1.75rem;
    position: fixed;
    top: auto;
    bottom: 0;
    left: 50%;
    padding: 0.4rem 0.5rem;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    background: none;
    border-radius: 8px 8px 0 0;
    border: 0;
    font-size: 0.75rem;
    color: #1998a8;
    z-index: 10;
    outline: none;
    cursor: pointer;
}

.index__mobileHide___2GXUv .index__icon___1_AZl {
        margin-right: 0.5rem;
        display: inline-block;
        vertical-align: baseline;
    }

.index__mobileHide___2GXUv .index__icon___1_AZl g {
            stroke: #1998a8;
        }

.index__mobile___1yTBZ {
    overflow-x: scroll;
    overflow-y: auto;
    width: 100%;
    padding-right: 0;

    /* allow show scale for timeline and titles */
    padding-top: 5rem;
}

.index__mobile___1yTBZ .index__inner___1Zqyd {
        min-width: 1200px;
        padding-bottom: 2rem;
        border-radius: 0;
        border-right: 0;
    }

.map__canvas___IPZsv {
    -webkit-transform: translateX(0);
            transform: translateX(0);
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

.map__country___3q75y {
    position: fixed;
    border-radius: 4.5px;
    background-color: #1e6c76;
    font-size: 1rem;
    text-align: center;
    color: #0b1115;
    padding: 2px 8px;
    font-weight: 500;
    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
}

@media (max-width: 700px) {
    .map__country___3q75y {
        display: none;
    }
}

.index__preloader___2sNH3 {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

    .index__preloader___2sNH3 .index__image___353qw {
        width: 20rem;
        height: 20rem;
        max-width: 100%;
        max-height: 100%;
    }

.index__failure___2dmHS {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    color: white;
}

.index__failure___2dmHS h2 {
        margin: 0.5rem 0;
        font-weight: normal;
        text-transform: uppercase;
    }

.index__failure___2dmHS p {
        margin: 0.5rem 0;
    }

.index__failure___2dmHS .index__reload___2aC24 {
        margin: 0;
        padding: 0;
        background: none;
        color: white;
        border: 0;
        border-bottom: 1px solid rgba(255, 255, 255, 0.4);
        font-family: inherit;
        font-size: 1rem;
        cursor: pointer;
        outline: none;
    }

.index__failure___2dmHS .index__reload___2aC24:hover {
            border-color: rgba(255, 255, 255, 1);
        }

.Country__wrap___2TEqR {
    padding: 0.5rem 1rem;
}

    .Country__wrap___2TEqR .Country__name___BcEKg {
        text-align: right;
        font-size: 1.25rem;
        font-weight: 400;
        color: white;
    }

    .Country__wrap___2TEqR .Country__back___2RSLs {
        margin: 0;
        padding: 0;
        border: 0;
        background: none;
        color: #72b4ed;
        font-weight: 400;
        font-family: inherit;
        cursor: pointer;
        outline: none;
    }

    .Country__wrap___2TEqR .Country__back___2RSLs img {
            vertical-align: bottom;
        }

.Country__mobile___WeKrJ .Country__name___BcEKg {
        margin-bottom: 0.5rem;
        font-size: 2.25rem;
        text-align: left;
        line-height: 1;
    }

.index__wrap___1cVpF {
    position: fixed;
    top: 1.5rem;
    right: 4rem;
    transition: right 0.3s;
}

    .index__wrap___1cVpF.index__shift___3ex1X {
        transition: right 0.3s;
        right: 25rem;
    }

    .index__wrap___1cVpF.index__opening___1-jTV {
        -webkit-animation: index__fadeIn___3nPV6 0.5s;
                animation: index__fadeIn___3nPV6 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

    .index__wrap___1cVpF.index__closing___3KKa7 {
        -webkit-animation: index__fadeOut___WM2Pk 0.5s;
                animation: index__fadeOut___WM2Pk 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

.index__mobile___2acvT {
    top: auto;
    bottom: 7rem;
    left: 1rem !important;
    right: 1rem !important;
}

@-webkit-keyframes index__fadeIn___3nPV6 {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes index__fadeIn___3nPV6 {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes index__fadeOut___WM2Pk {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes index__fadeOut___WM2Pk {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.AttackTypes__wrap___131Q6 {
    width: 100%;
    padding: 0.7rem 0.75rem;
}

.AttackTypes__icon___361cE {
    display: inline-block;
    width: 1.125rem;
    height: 1.125rem;
    vertical-align: bottom;
    margin-right: 0.5rem;
    border-radius: 100%;
    background-size: 0.8rem 0.8rem;
    background-position: 50% 50%;
    background-repeat: no-repeat;
    border-style: solid;
    border-width: 2px;
}

.AttackTypes__button___2VJeY {
    margin: 0;
    padding: 0;
    border: 0;
    background: none;
    cursor: pointer;
    color: white;
    font-family: inherit;
    font-size: 0.84rem;
    font-weight: 400;
    outline: none;
}

.AttackTypes__attack___3rgXq.AttackTypes__selected___1vHIB .AttackTypes__icon___361cE {
            background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHZpZXdCb3g9IjAgMCA0ODguODc4IDQ4OC44NzgiPjxwYXRoIGZpbGw9IiMwMjAyMDIiIGQ9Ik0xNDMuMjk0IDM0MC4wNThsLTkyLjQ1Ny05Mi40NTZMMCAyOTguNDM5bDEyMi4wMDkgMTIyLjAwOC4xNC0uMTQxIDIyLjI3NCAyMi4yNzRMNDg4Ljg3OCA5OC4xMjNsLTUxLjgyMy01MS44MjV6Ii8+PC9zdmc+);
        }

.AttackTypes__attack___3rgXq + .AttackTypes__attack___3rgXq {
        padding-top: 1.1rem;
    }

.AttackTypes__tooltip___4Y2u8 {
    max-width: 20rem;
    white-space: normal;
    text-align: left;
}

.index__inner___3tnfI {
    position: fixed;
    left: 2rem;
    top: 10rem;
}

.index__attackTypes___5_UK3 {
    width: 11.5rem;
}

.index__hide___3aUKH {
    display: inline-block;
    width: auto;
    margin: 0;
    margin-top: 1rem;
    padding: 0.5rem 1rem;
    border-radius: 4px;
    background: none;
    border: solid 1px #1e6c76;
    font-size: 0.8rem;
    font-weight: 400;
    font-family: inherit;
    color: white;
    outline: none;
    cursor: pointer;
}

.index__hide___3aUKH .index__icon___2qHPF {
        position: relative;
        top: -1px;
        vertical-align: middle;
        margin-right: 0.4rem;
    }

.index__mobile___1BFmh {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    background: rgba(0, 0, 0, 0.6);
    padding-left: 2rem;
}

.index__mobile___1BFmh .index__inner___3tnfI {
        margin-top: 10rem;
        margin-bottom: 6rem;
        position: static;
        width: 100%;
    }

.index__mobile___1BFmh.index__opening___3H2YX {
        -webkit-animation: index__fadeIn___3SEeD 0.5s;
                animation: index__fadeIn___3SEeD 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

.index__mobile___1BFmh.index__closing___qk7Zl {
        -webkit-animation: index__fadeOut___Q9DuD 0.5s;
                animation: index__fadeOut___Q9DuD 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

@-webkit-keyframes index__fadeIn___3SEeD {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes index__fadeIn___3SEeD {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes index__fadeOut___Q9DuD {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes index__fadeOut___Q9DuD {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.index__wrap___2lGiu.index__opening___2iWmo {
        -webkit-animation: index__fadeIn___3Eb4H 0.5s;
                animation: index__fadeIn___3Eb4H 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }
    .index__wrap___2lGiu.index__closing___3fZVW {
        -webkit-animation: index__fadeOut___3gUUk 0.5s;
                animation: index__fadeOut___3gUUk 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

@-webkit-keyframes index__fadeIn___3Eb4H {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes index__fadeIn___3Eb4H {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes index__fadeOut___3gUUk {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes index__fadeOut___3gUUk {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

.index__settings___3ETNV,
.index__sidebar___XWV5y,
.index__timeline___3k7k2 {
    position: fixed;
    bottom: 3.5rem;
    padding: 0.2rem 1rem;
    border-radius: 4px;
    border: 1px solid #1e6c76;
    background-color: #0c1a1e;
    font-family: inherit;
    color: white;
    z-index: 10;
}

.index__settings___3ETNV {
    top: 2rem;
    right: 2rem;
    bottom: auto;
}

.index__sidebar___XWV5y {
    right: 2rem;
}

.index__timeline___3k7k2 {
    left: 2rem;
}

.index__icon___1vXlm {
    vertical-align: middle;
    margin-right: 0.4rem;
}

@media (max-width: 700px) {
    .index__settings___3ETNV {
        top: 5rem;
        right: 1rem;
    }

    .index__sidebar___XWV5y {
        right: 1rem;
    }

    .index__timeline___3k7k2 {
        left: 1rem;
    }
}

.Modal__link___14GOC {
    margin: 0;
    padding: 0;
    z-index: 10;
    background: none;
    border: 0;
    font-family: inherit;
    font-weight: normal;
    font-size: 0.875rem;
    color: #1998a8;
    outline: none;
    cursor: pointer;
    opacity: 0.8;
}

    .Modal__link___14GOC .Modal__text___3KTqg {
        display: inline-block;
        border-bottom: 1px solid rgba(30, 108, 118, 0.8);
    }

.Modal__icon___3RZH8 {
    margin-right: 0.5rem;
}

.Modal__icon___3RZH8 g {
        stroke: #1998a8;
    }

.Modal__close___eCJI- {
    display: flex;
    align-items: center;
}

.Modal__wrap___2yJox {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 100;
    padding: 4rem 2rem;
    background-color: rgba(0, 0, 0, 0.6);
    overflow: auto;
}

.Modal__wrap___2yJox .Modal__inner___2OD4z {
        max-width: 40rem;
        margin: 0 auto;
        padding: 1rem 1.5rem 3rem;
        color: white;
    }

.Modal__wrap___2yJox h2 {
        font-size: 1.25rem;
        font-weight: normal;
    }

.Modal__wrap___2yJox h3 {
        margin: 0;
        margin-bottom: 0.5rem;
        line-height: 1.33;
        font-size: 0.75rem;
        font-weight: bold;
    }

.Modal__wrap___2yJox p {
        margin: 1rem 0;
        line-height: 1.33;
        font-size: 0.75rem;
    }

.Modal__wrap___2yJox.Modal__opening___3keVA {
        -webkit-animation: Modal__fadeIn___gXTOR 0.5s;
                animation: Modal__fadeIn___gXTOR 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

.Modal__wrap___2yJox.Modal__closing___8uUHc {
        -webkit-animation: Modal__fadeOut___d4-A- 0.5s;
                animation: Modal__fadeOut___d4-A- 0.5s;
        -webkit-animation-fill-mode: both;
                animation-fill-mode: both;
    }

@-webkit-keyframes Modal__fadeIn___gXTOR {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes Modal__fadeIn___gXTOR {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@-webkit-keyframes Modal__fadeOut___d4-A- {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@keyframes Modal__fadeOut___d4-A- {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}

@media (max-width: 700px) {
        .Modal__wrap___2yJox .Modal__inner___2OD4z {
            padding-bottom: 2rem;
        }
}

.index__link___wCgdb {
    margin: 0;
    padding: 0;
    z-index: 10;
    background: none;
    border: 0;
    font-family: inherit;
    font-weight: normal;
    font-size: 0.75rem;
    color: #1998a8;
    outline: none;
    cursor: pointer;
    opacity: 0.8;
}

    .index__link___wCgdb .index__text___3h2Cy {
        display: inline-block;
        border-bottom: 1px solid rgba(30, 108, 118, 0.8);
    }

    .index__link___wCgdb img {
        width: 0.65rem;
        height: 0.65rem;
    }

.index__desktopWrap___3d0-w {
    position: fixed;
    left: 2rem;
    bottom: 0.5rem;
}

.index__desktopWrap___3d0-w .index__link___wCgdb + .index__link___wCgdb {
        margin-left: 2rem;
    }

.index__mobileWrap___2BEEf {
    position: fixed;
    left: 1rem;
    right: 1rem;
    bottom: 1rem;
    display: none;
    justify-content: space-between;
}

.index__icon___yp45_ {
    margin-right: 0.5rem;
}

.index__icon___yp45_ g {
        stroke: #1998a8;
    }

@media (max-width: 700px) {
    .index__desktopWrap___3d0-w {
        display: none;
    }

    .index__mobileWrap___2BEEf {
        display: flex;
    }

    .index__link___wCgdb {
        font-size: 1rem;
    }

        .index__link___wCgdb img {
            width: 0.75rem;
            height: 0.75rem;
        }
}

.index__logo___FBtMW {
    position: fixed;
    top: 2rem;
    left: 2rem;
    height: 3.75rem;
}

.index__callToAction___rKlGN {
    position: fixed;
    top: 2.25rem;
    left: 16rem;
    display: inline-block;
    padding: 0.5rem 1rem;
    border-radius: 4px;
    box-shadow: 0 2px 6px 0 #1b99a8, 0 2px 6px 0 rgba(0, 0, 0, 0.7);
    border: solid 2px #1998a8;
    background-image: linear-gradient(to top, #1998a8, #21c6db);
    text-shadow: 0 1px 1px #1492ff;
    text-decoration: none;
    font-family: inherit;
    white-space: nowrap;
    color: white;
    transition: box-shadow 0.2s;
}

.index__callToAction___rKlGN:hover {
        box-shadow: 0 2px 10px 2px #1b99a8, 0 2px 6px 0 rgba(0, 0, 0, 0.7);
        transition: box-shadow 0.2s;
    }

.index__description___2y1sv {
    position: fixed;
    top: 6.25rem;
    left: 5.25rem;
    width: 11rem;
    margin: 0;
    padding-top: 0.1rem;
    line-height: 1.25;
    font-weight: normal;
    font-size: 0.857rem;
    color: white;
}

.index__preloader___1Sefu {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}

.index__preloader___1Sefu .index__image___2AOS1 {
        width: 20rem;
        height: 20rem;
        max-width: 100%;
        max-height: 100%;
    }

@media (max-width: 700px), (orientation: landscape) and (max-width: 767px) {
    .index__inner___3IHH- {
    }

    .index__logo___FBtMW {
        position: fixed;
        left: 1rem;
        top: 1rem;
        width: 137px;
    }

    .index__callToAction___rKlGN {
        position: fixed;
        right: 1rem;
        left: auto;
        top: 1.5rem;
        width: 137px;
        font-size: 0.75rem;
    }

    .index__description___2y1sv {
        width: 9rem;
        top: 4.75rem;
        left: 3.7rem;
        font-size: 0.75rem;
    }
}

html,
body {
    margin: 0;
    padding: 0;
    overflow: hidden;
    font-size: 16px;
    font-family: 'Fira Sans', sans-serif;
    box-sizing: border-box;
    background-color: #0b1115;
    -webkit-transform: translate(0, 0);
            transform: translate(0, 0);
    width: 100%;
    height: 100%;
    overflow: hidden;
}

@media (max-width: 1400px) {
    html,
    body {
        font-size: 14px;
    }
}

*,
*:before,
*:after {
    box-sizing: inherit;
}

